.sdr-item-bc::before {
background: transparent !important
}
.withdraw-form-l-bc input.form-control-input-bc[name=deposit_info] {
    background: transparent;
    text-align: center;
    font-size: 13px;
    border-top: 1px solid #221e38;
    border-radius: 0;
    padding: 0 8px;
}
.slider-bc .carousel-count {
    background: rgba(var(--hero),.35) !important;
}
